{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It can also contain flow specifications as well as property associations."
        }
    ],
    "uuid": "fe4e8b95-d0c9-4d42-af86-00f420b9e72c"
}